/*
==========================================================

PremiumZone

Version :
1.0.0

File :
assets/css/zone.css

Description :
PremiumZone Zone

==========================================================
*/

/* ==========================================================
   ROOT
========================================================== */

.pz-zone{

    position:absolute;

    inset:0;

    display:flex;

    flex-direction:column;

    overflow:hidden;

}

/* ==========================================================
   PAGE
========================================================== */

.pz-profile,

.pz-dashboard,

.pz-community,

.pz-playlist,

.pz-playlist-detail,

.pz-playlist-activity,

.pz-activity,

.pz-chat,

.pz-request,

.pz-settings{

    position:absolute;

    top:56px;

    left:0;

    right:0;

    bottom:0;

    display:none;

    overflow-y:auto;

    overflow-x:hidden;

    padding:14px;

    box-sizing:border-box;

}

/* ==========================================================
   ACTIVE
========================================================== */

.pz-page-active{

    display:block;

}

/* ==========================================================
   SCROLL
========================================================== */

.pz-profile::-webkit-scrollbar,

.pz-dashboard::-webkit-scrollbar,

.pz-community::-webkit-scrollbar,

.pz-playlist::-webkit-scrollbar,

.pz-playlist-detail::-webkit-scrollbar,

.pz-playlist-activity::-webkit-scrollbar,

.pz-activity::-webkit-scrollbar,

.pz-chat::-webkit-scrollbar,

.pz-request::-webkit-scrollbar,

.pz-settings::-webkit-scrollbar{

    width:4px;

}

.pz-profile::-webkit-scrollbar-thumb,

.pz-dashboard::-webkit-scrollbar-thumb,

.pz-community::-webkit-scrollbar-thumb,

.pz-playlist::-webkit-scrollbar-thumb,

.pz-playlist-detail::-webkit-scrollbar-thumb,

.pz-playlist-activity::-webkit-scrollbar-thumb,

.pz-activity::-webkit-scrollbar-thumb,

.pz-chat::-webkit-scrollbar-thumb,

.pz-request::-webkit-scrollbar-thumb,

.pz-settings::-webkit-scrollbar-thumb{

    background:#00F3FF;

}